count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 200
md5: 6bba097c8c39ed9a0fdf02273ee1c79a
publications: http://www.rnacentral.org/api/v1/rna/URS0000000001/publications.yaml
rna_type: rRNA
rnacentral_id: URS0000000001
sequence: AUUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAGCGGUAGAGAGAAGCUUGCUUCUCUUGAGAGCGGCGGACGGGUGAGUAAUGCCUAGGAAUCUGCCUGGUAGUGGGGGAUAACGCUCGGAAACGGACGCUAAUACCGCAUACGUCCUACGGGAGAAAGCAGGGGACCUUCGGGCCUUGCGCUAUCAGAUGAGC
url: http://www.rnacentral.org/api/v1/rna/URS0000000001.yaml
xrefs: http://www.rnacentral.org/api/v1/rna/URS0000000001/xrefs.yaml
